_core:
  default_config_hash: ip9Si_7C8usB1lUdRXQxu0nMbmnyHROrJ5sRAxOwzno
debug_mode: false
authorised:
  132cc0f3-97cb-4f5c-8393-f56f07145605:
    uuid: 132cc0f3-97cb-4f5c-8393-f56f07145605
    auth: username_password
    authsetting: {  }
    crypt: OpenSSL
    cryptsetting:
      cipher: aes-256-ctr
      password: 6mXFYARCWsNHtGqvkCbC6ESEKsAgHNui9xhr1z5KLCY=
    redirect: 'https://drd.vardot.io/drd/domains/domain/283/return?token=wish5SfJzAOsAW0xqdsJ5zGO7r8z42-3_8cS9maxS0s'
    drdips:
      v4: {  }
      v6: {  }
    timestamp: 1593087192
    ip: 82.212.89.227
ott: {  }
